<ion-header>
  <ion-toolbar>
    <ion-buttons start>
      <button ion-button menuToggle>
        <ion-icon name="menu"></ion-icon>
      </button>
    </ion-buttons>
    <ion-title>
      EcoLista Service
    </ion-title>
    <ion-buttons end>
      <button ion-button icon-only (click)="searchClientes()">
        <ion-icon name="search"></ion-icon>
      </button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-list>
    <ion-item *ngFor="let item of estados" (click)="openHomeCidades(item)">
      {{item.siglaEstado}} - {{item.nomeEstado}}
    </ion-item>
  </ion-list>
</ion-content>
